<html>
   <head>
      <title>VueJs Introduction</title>
      <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
   </head>
   <body>
      <div id="intro" style="text-align:center;">
         <h1>{{ message }}</h1>
      </div>
      <script type="text/javascript">
         const app = Vue.createApp({
            data() {
               return {
                  message: 'My first VueJS app'
               };
            }
         });

         app.mount('#intro');
      </script>
   </body>

   
</html>



